<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Red Sonja and Vampirella Meet Betty and Veronica</Series>
  <Number>009</Number>
  <Web>https://www.comixology.com/Red-Sonja-Vampirella-Meet-Betty-Veronica-9/digital-comic/823392</Web>
  <Summary>You're traveling to another dimension, a dimension not only of sight and sound but of mind. A journey into a land whose boundaries are that of imagination. Your next stop, Vampirella and Red Sonja in Riverdale… 1973!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823392]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Slice of Life</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
